/* CSS Document */
/*
font-family: 'Open Sans', sans-serif;
*/

*		{margin:0; padding:0; border:0;}



.white{color:#FFFFFF}
.red{color:#FF0000}
.blue{color:#0015FF}

ul.a { list-style-type: circle;color:#FFFF; background-color:transparent; text-align:left;}

/* \40 will turn into the "@" symbol */
#email:after{
  content: " <info\40scoutspijpelheide.be>";
  }

h1{}
h3{text-align:center; border-bottom:1px #FFFFFF solid;padding-top:20px}
p {line-height:20px; font-size:18px;margin-bottom:20px;}
p1{text-align:center;line-height:20px; font-size:18px;margin-bottom:20px; border-bottom:1px #FFFFFF solid;padding-top:20px}
p2{text-align:center;line-height:20px; font-size:18px;}
h6{font-size:20px;}

body				{background-image:url(afb/achtergrond.jpg);background-repeat:no-repeat;background-position: left top;background-size:cover;background-attachment: fixed;font-family: 'Open Sans', Arial, Helvatica, sans-serif;}
#page				{width:900px;margin:20px auto;}

	

#bannerwrapper			{width: 900px;height: 210px;position: relative;}
	#banner				{background-color:#64AC0B;opacity: 0.7;filter: alpha(opacity=70);width: 900px; height: 210px; /* For IE8 and earlier */}
	#titel				{font-weight:bold;font-size:19px;position:absolute;top: 40px;left: 293px; color:#544300}
	#navigation			{padding:8px 0;position:absolute;top: 150px;left: 255px;background-color:#49972C}
	#logo				{position:absolute;top: 0px;left: 0px; text-align:left; display:block; transform: rotate(352deg) translate3d(0px, 0px, 0px);padding:8px;}
#content_wrapper		{margin-bottom::20px; background-color:#544300;width:900px;min-height:650px}
	#sidebar			{float:right; width:400px;}
		#Kalender		{padding:0px 20px;}
	#inhoudtakken		{margin-right:400px;width:500px; padding-left:20px;}
	#inhoudcontact		{margin-right:400px;width:500px; padding-left:20px; padding-top:20px; color:#FFFFFF;}
	#inhoud				{margin-right:400px;width:500px}
		#inhoudtitel	{padding-left:10px;padding-bottom:10px; padding-top:10px; border-bottom:2px #64AC0B solid;}
		#inhoudstekst	{border-bottom:1px #64AC0B dotted;padding-left:10px; padding-top:10px;}
		#welkom			{padding-bottom:10px; border-bottom:2px #64AC0B solid;}
		#niews			{border-bottom:1px #64AC0B dotted;padding-bottom:5px; padding-left:10px; }
			#niewstitel	{font-size:24px; font-weight:bold; padding-top:10px;padding-right:60px; border-bottom:1px solid #FFFFFF;}
		#Kapoenen 		{width:230px;float:left;height:200px;}
		#Welpen			{width:230px;float:right;height:200px;}
		#Jongverkenners	{width:230px;float:left;height:200px;}
		#Verkenners		{width:230px;float:right;height:200px;}
#foot					{padding: 20px 0; color:#FFFFFF;font-weight:bold;width:900px;}

ul			{text-align:center;}
ul1			{text-align:left;}

ul li		{display:inline-block;}
u1l li		{border-bottom:1px #64AC0B dotted;padding-left:10px; padding-top:10px;font-size:18px;font-weight:normal}
ul li a		{background-color:#49972C;
				width: 300px;
				padding: 5px 20px;
				text-decoration:none;
				font-weight:bold;
				/*border:1px #FFFFFF solid;*/
				}

ul li a:link		{color:#FFFFFF;}
ul li a:visited		{color:#FFFFFF;}
ul li a:active		{color:#FFFFFF;}
ul li a:hover		{color:#64AC0B; background-color:#095106}
ul li a:focus		{color:#676767;}



p a:link			{color:#FFFFFF;}
p a:visited			{color:#FFFFFF;}
p a:active			{color:#FFFFFF;}
p a:hover			{color:#64AC0B;}
p a:focus			{color:#676767;}



body#home a#homenav{color: #64AC0B; background:#544300;}
body#about a#aboutnav{color: #64AC0B; background:#544300;}
body#takken a#takkennav{color: #64AC0B; background:#544300;}
body#contact a#contactnav{color: #64AC0B; background:#544300;}
body#praktisch a#praknav{color: #64AC0B; background:#544300;}
body#fotos a#fotonav{color: #64AC0B; background:#544300;}

.fb-like-box {
border:solid 1px #c7c7c7;
color:#FFFFFF;
background-color:#FFFFFF;
margin-left:20px
}